html, body {
    height: 100%;
}
.hide {
    display: none;
}
.main-container, .main-row, .main {
    height: 100%;
    color: #f7fafa;
}
.left {
    background-color: #0d86de;
}
.right {
    background-color: #f7fafa;
}
.right .loginpage-center {
    color: #4e4e4e;
}
.navbar {
    margin-bottom: -56px !important;
    z-index: 9;
}
.logo {
    width: 94px;
}
.loginpage-center {
    width: fit-content;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.right .loginpage-center {
    width: 55%;
    min-width: 230px;
}
p {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.preview-image {
    display: inline-block;
    margin-right: 30px;
    vertical-align: middle;
    user-select: none;
}
.preview-image img {
    width: 120px;
}
.preview-text {
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
}
.description {
    font-size: 19px;
}
.login h4, .verification h4 {
    font-size: 22pt;
    color: #000000;
    font-weight: 700;
}
.login .form-group, .verification .form-group {
    margin-bottom: 10px;
}
.login .form-control, .verification .form-control {
    height: 43px;
}
.danger {
    color: crimson;
}
/* .input-group input[type="text"] {
    display: inline-block;
    font-size: 12px;
    width: 28px;
    border: none;
    border-right: 1px solid rgba(112, 112, 112, 0.29);
    box-shadow: none;
    text-align: center;
    appearance: none;
    -moz-appearance: textfield;
    outline: none;
}
.input-group {
    display: block;
    max-width: 370px;
    width: 100%;
    font-size: 0;
    padding: 10px 0;
    border-radius: 6px;
    border: 1px solid #c6c6c6;
    background: #fff;
} */

/* Rayan's code */
.input-group {
    display: block;
    max-width: 370px;
    width: 115%;
    height: 50px;
    font-size: 0;
    /* padding: 10px 0; */
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 13px;
    padding-left: 6px;
    border-radius: 6px;
    border: 1px solid #c6c6c6;
    background: #fff
}
.input-group input[type="text"] {
    display: inline-block;
    font-size: 12px;
    width: 31px;
    border: none;
    border-right: 1px solid rgba(112, 112, 112, 0.29);
    box-shadow: none;
    text-align: center;
    appearance: none;
    -moz-appearance: textfield;
    outline: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.input-group{position:relative;display:table;border-collapse:separate;}

.input-group input[type="text"]:last-child {
    border-right: none;
}